<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!--   Pilot seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -6.890 </x-m>
      <y-m> -0.150 </y-m>
      <z-m>  0.560 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.4 </x-offset>
        <y-offset> 1.4 </y-offset>
        <z-offset> 1.4 </z-offset>
      </animation>
    </overlay>
  </model>

  <!--  Copilot seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -5.880 </x-m>
      <y-m> -0.150 </y-m>
      <z-m>  0.560 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.4 </x-offset>
        <y-offset> 1.4 </y-offset>
        <z-offset> 1.4 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
